USE [WebBranches]
GO

/****** Object:  Table [dbo].[pendaftaran_kartu_kredit]    Script Date: 02/18/2013 11:04:11 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[pendaftaran_kartu_kredit](
	[id_pendaftaran] [int] IDENTITY(1,1) NOT NULL,
	[no_polis] [varchar](12) NULL,
	[no_spaj] [varchar](10) NULL,
	[no_kartu] [varchar](30) NULL,
	[nama_pemilik] [varchar](50) NULL,
	[id_bank_penerbit] [varchar](4) NULL,
	[id_bank_penagih] [varchar](4) NULL,
	[id_valuta] [varchar](3) NULL,
	[id_jenis_kartu_kredit] [varchar](1) NULL,
	[berlaku_bulan] [varchar](2) NULL,
	[berlaku_tahun] [varchar](4) NULL,
	[no_register] [varchar](50) NULL,
	[bayar_pp] [bit] NULL,
	[bayar_pl] [bit] NULL,
	[status] [varchar](1) NULL,
	[create_date] [datetime] NULL,
	[create_by] [varchar](4) NULL,
	[change_date] [datetime] NULL,
	[change_by] [varchar](4) NULL,
	[submitted] [bit] NULL,
	[submitted_date] [datetime] NULL,
	[submitted_by] [varchar](4) NULL,
	[id_unit_pelayanan_create] varchar(4) NULL
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[pendaftaran_kartu_kredit] ADD  CONSTRAINT [DF_pendaftaran_kartu_kredit_bayar_pp]  DEFAULT ((0)) FOR [bayar_pp]
GO

ALTER TABLE [dbo].[pendaftaran_kartu_kredit] ADD  CONSTRAINT [DF_pendaftaran_kartu_kredit_bayar_pl]  DEFAULT ((0)) FOR [bayar_pl]
GO

ALTER TABLE [dbo].[pendaftaran_kartu_kredit] ADD  CONSTRAINT [DF_pendaftaran_kartu_kredit_submitted]  DEFAULT ((0)) FOR [submitted]
GO


